RubyGems Navigation menu

jlind-twitter 0.9.9

wrapper for the twitter api

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.9 - July 15, 2010 (128 KB)

Runtime Dependencies (4):

hashie ~> 0.2.0
httparty >= 0.6.1
oauth ~> 0.4.1
yajl-ruby ~> 0.7.0

Development Dependencies (5):

fakeweb ~> 1.2.0
mocha ~> 0.9.0
redgreen ~> 1.2.2
shoulda ~> 2.10.0

Owners:

Authors:

  • John Nunemaker, Wynn Netherland, Joe Lind

SHA 256 checksum:

aba3d8cb27bb6e47959c278d79edaed9b1661ebe07bb21b6bbe6842475458616

Total downloads 4,412

For this version 4,412

Licenses:

N/A

Required Ruby Version: None

Links: